@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

*, ::before, ::after{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.12 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: currentColor;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
  display: none;
}

*{
  margin: 0px;
  box-sizing: border-box;
  padding: 0px;
}

html{
  scroll-behavior: smooth;
}

body{
  margin: 0px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  font-family: Nunito, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  --tw-text-opacity: 1;
  color: rgb(37 37 37 / var(--tw-text-opacity));
}

main{
  min-height: 100%;
}

h1{
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 300;
}

@media (min-width: 1024px){
  h1{
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

h2{
  font-size: 1.25rem;
  line-height: 2.25rem;
  --tw-text-opacity: 1;
  color: rgb(179 222 0 / var(--tw-text-opacity));
}

@media (min-width: 1024px){
  h2{
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}

h3{
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 800;
  --tw-text-opacity: 1;
  color: rgb(37 37 37 / var(--tw-text-opacity));
}

@media (min-width: 1024px){
  h3{
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

h4{
  font-size: 0.875rem;
  line-height: 1.25rem;
}

h1, h2, h3, h4, h5, h6{
  margin-bottom: 1.5rem;
}

hr{
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 25%;
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(165 165 165 / var(--tw-border-opacity));
  opacity: 0.2;
}

a, svg, button{
  margin: 0px;
  cursor: pointer;
  text-decoration-line: none;
}

li, p{
  font-size: 0.875rem;
  line-height: 1.25rem;
}

p{
  margin-bottom: 1rem;
}

iconify-icon{
  cursor: pointer;
}

.container{
  width: 100%;
}

@media (min-width: 640px){
  .container{
    max-width: 640px;
  }
}

@media (min-width: 768px){
  .container{
    max-width: 768px;
  }
}

@media (min-width: 1024px){
  .container{
    max-width: 1024px;
  }
}

@media (min-width: 1280px){
  .container{
    max-width: 1280px;
  }
}

@media (min-width: 1536px){
  .container{
    max-width: 1536px;
  }
}

.sessao{
  position: relative;
  z-index: 40;
  display: flex;
  width: 100%;
  flex-direction: column;
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-left: 0px;
  padding-right: 0px;
}

.conteudo{
  margin-left: auto;
  margin-right: auto;
  display: grid;
  width: 83.333333%;
  row-gap: 1rem;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}

@media (min-width: 1024px){
  .conteudo{
    width: 83.333333%;
  }
}

.coluna{
  display: flex;
  flex-direction: column;
}

.btn{
  display: inline-flex;
  cursor: pointer;
  align-items: center;
  border-radius: 0.25rem;
  border-width: 0px;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 600;
  outline: 2px solid transparent;
  outline-offset: 2px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.btn:hover{
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.nav-link{
  margin-left: 3rem;
  display: inline;
  border-bottom-width: 4px;
  border-color: rgba(0,0,0,0);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 1rem;
  line-height: 1.5rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 200ms;
}

.nav-link:hover{
  --tw-border-opacity: 1;
  border-color: rgb(179 222 0 / var(--tw-border-opacity));
}

.banner-box{
  display: flex;
  flex-direction: column;
  height: 100%;
}

@keyframes fadeInRight{
  0%{
    transform: translateX(100%);
    opacity: 0;
  }

  50%{
    opacity: 0;
  }

  100%{
    transform: translateX(0%);
    opacity: 1;
  }
}

.banner-box{
  animation: fadeInRight 2s ease-in-out;
  border-radius: 0.5rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.box-titulo{
  margin-bottom: 0px;
  --tw-bg-opacity: 1;
  background-color: rgb(179 222 0 / var(--tw-bg-opacity));
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 0px;
}

.tab-celula{
  min-height: 3rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(110 110 110 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding: 0.5rem;
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: rgb(37 37 37 / var(--tw-text-opacity));
}

.tab-celular-tit_1{
  height: 2rem;
  --tw-bg-opacity: 1;
  background-color: rgb(179 222 0 / var(--tw-bg-opacity));
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 900;
}

.tab-celular-tit_2{
  height: 5rem;
  font-size: .7rem;
  font-weight: 900;
}

.tab-invest{
  height: 0.75rem;
  padding: 0px;
  font-size: .6rem;
}

.box-preco-invest{
  display: flex;
  flex-direction: column;
  border-radius: 0.75rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(204 204 204 / var(--tw-border-opacity));
  padding: 2rem;
  text-align: center;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.btn-wtzp{
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(0 153 0 / var(--tw-bg-opacity));
  padding: 0.5rem;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.box-preco-benef{
  margin-top: 0.5rem;
  list-style-type: disc;
  font-size: 0.75rem;
  line-height: 1rem;
}

.input-campo{
  border-radius: 0.25rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(165 165 165 / var(--tw-border-opacity));
  padding: 0.5rem;
  font-size: 0.75rem;
  line-height: 1rem;
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.fixed{
  position: fixed;
}

.absolute{
  position: absolute;
}

.relative{
  position: relative;
}

.-right-8{
  right: -2rem;
}

.-top-6{
  top: -1.5rem;
}

.-top-8{
  top: -2rem;
}

.bottom-8{
  bottom: 2rem;
}

.left-0{
  left: 0px;
}

.right-8{
  right: 2rem;
}

.top-0{
  top: 0px;
}

.z-10{
  z-index: 10;
}

.z-20{
  z-index: 20;
}

.z-30{
  z-index: 30;
}

.z-40{
  z-index: 40;
}

.z-50{
  z-index: 50;
}

.col-span-2{
  grid-column: span 2 / span 2;
}

.m-0{
  margin: 0px;
}

.m-4{
  margin: 1rem;
}

.m-auto{
  margin: auto;
}

.mx-0{
  margin-left: 0px;
  margin-right: 0px;
}

.mx-auto{
  margin-left: auto;
  margin-right: auto;
}

.mb-0{
  margin-bottom: 0px;
}

.mb-12{
  margin-bottom: 3rem;
}

.mb-16{
  margin-bottom: 4rem;
}

.mb-2{
  margin-bottom: 0.5rem;
}

.mb-24{
  margin-bottom: 6rem;
}

.mb-28{
  margin-bottom: 7rem;
}

.mb-4{
  margin-bottom: 1rem;
}

.mb-6{
  margin-bottom: 1.5rem;
}

.mb-8{
  margin-bottom: 2rem;
}

.ml-4{
  margin-left: 1rem;
}

.mr-2{
  margin-right: 0.5rem;
}

.mr-4{
  margin-right: 1rem;
}

.mt-0{
  margin-top: 0px;
}

.mt-16{
  margin-top: 4rem;
}

.mt-24{
  margin-top: 6rem;
}

.mt-3{
  margin-top: 0.75rem;
}

.mt-4{
  margin-top: 1rem;
}

.mt-8{
  margin-top: 2rem;
}

.flex{
  display: flex;
}

.table{
  display: table;
}

.grid{
  display: grid;
}

.hidden{
  display: none;
}

.aspect-square{
  aspect-ratio: 1 / 1;
}

.h-12{
  height: 3rem;
}

.h-14{
  height: 3.5rem;
}

.h-4{
  height: 1rem;
}

.h-6{
  height: 1.5rem;
}

.h-dvh{
  height: 100dvh;
}

.h-fit{
  height: -moz-fit-content;
  height: fit-content;
}

.h-full{
  height: 100%;
}

.min-h-20{
  min-height: 5rem;
}

.w-10{
  width: 2.5rem;
}

.w-10\/12{
  width: 83.333333%;
}

.w-12{
  width: 3rem;
}

.w-2\/3{
  width: 66.666667%;
}

.w-3{
  width: 0.75rem;
}

.w-4\/6{
  width: 66.666667%;
}

.w-5\/6{
  width: 83.333333%;
}

.w-full{
  width: 100%;
}

.min-w-28{
  min-width: 7rem;
}

.min-w-40{
  min-width: 10rem;
}

.scale-90{
  --tw-scale-x: .9;
  --tw-scale-y: .9;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform{
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer{
  cursor: pointer;
}

.list-none{
  list-style-type: none;
}

.flex-col{
  flex-direction: column;
}

.flex-col-reverse{
  flex-direction: column-reverse;
}

.items-center{
  align-items: center;
}

.justify-end{
  justify-content: flex-end;
}

.justify-center{
  justify-content: center;
}

.justify-between{
  justify-content: space-between;
}

.gap-12{
  gap: 3rem;
}

.gap-4{
  gap: 1rem;
}

.gap-8{
  gap: 2rem;
}

.gap-x-16{
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}

.gap-y-16{
  row-gap: 4rem;
}

.gap-y-4{
  row-gap: 1rem;
}

.gap-y-8{
  row-gap: 2rem;
}

.overflow-hidden{
  overflow: hidden;
}

.overflow-x-scroll{
  overflow-x: scroll;
}

.rounded-full{
  border-radius: 9999px;
}

.rounded-lg{
  border-radius: 0.5rem;
}

.rounded-md{
  border-radius: 0.375rem;
}

.border-\[0\.5px\]{
  border-width: 0.5px;
}

.bg-\[\#000000ad\]{
  background-color: #000000ad;
}

.bg-\[\#990000\]{
  --tw-bg-opacity: 1;
  background-color: rgb(153 0 0 / var(--tw-bg-opacity));
}

.bg-\[\#ADD8E6\]{
  --tw-bg-opacity: 1;
  background-color: rgb(173 216 230 / var(--tw-bg-opacity));
}

.bg-\[\#B5E6A2\]{
  --tw-bg-opacity: 1;
  background-color: rgb(181 230 162 / var(--tw-bg-opacity));
}

.bg-\[\#DAE9F8\]{
  --tw-bg-opacity: 1;
  background-color: rgb(218 233 248 / var(--tw-bg-opacity));
}

.bg-\[\#DAF2D0\]{
  --tw-bg-opacity: 1;
  background-color: rgb(218 242 208 / var(--tw-bg-opacity));
}

.bg-\[\#FBE2D5\]{
  --tw-bg-opacity: 1;
  background-color: rgb(251 226 213 / var(--tw-bg-opacity));
}

.bg-\[\#ff7119\]{
  --tw-bg-opacity: 1;
  background-color: rgb(255 113 25 / var(--tw-bg-opacity));
}

.bg-branco{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-cinza-claro-2{
  --tw-bg-opacity: 1;
  background-color: rgb(249 249 249 / var(--tw-bg-opacity));
}

.bg-preto{
  --tw-bg-opacity: 1;
  background-color: rgb(37 37 37 / var(--tw-bg-opacity));
}

.bg-verde{
  --tw-bg-opacity: 1;
  background-color: rgb(179 222 0 / var(--tw-bg-opacity));
}

.bg-gradient-to-b{
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.bg-img-banner{
  background-image: url('../img/agro-e-solar-banner-paineis-solares-3.jpg');
}

.from-\[rgba\(0\2c 69\2c 160\2c 0\.8\)\]{
  --tw-gradient-from: rgba(0,69,160,0.8) var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(0, 69, 160, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-\[rgba\(0\2c 69\2c 160\2c 0\.3\)\]{
  --tw-gradient-to: rgba(0,69,160,0.3) var(--tw-gradient-to-position);
}

.bg-cover{
  background-size: cover;
}

.bg-center{
  background-position: center;
}

.object-cover{
  -o-object-fit: cover;
     object-fit: cover;
}

.p-4{
  padding: 1rem;
}

.p-6{
  padding: 1.5rem;
}

.px-0{
  padding-left: 0px;
  padding-right: 0px;
}

.py-8{
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.text-left{
  text-align: left;
}

.text-center{
  text-align: center;
}

.text-3xl{
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.text-4xl{
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.text-9xl{
  font-size: 8rem;
  line-height: 1;
}

.text-base{
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-lg{
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-xs{
  font-size: 0.75rem;
  line-height: 1rem;
}

.font-black{
  font-weight: 900;
}

.font-extrabold{
  font-weight: 800;
}

.font-normal{
  font-weight: 400;
}

.font-semibold{
  font-weight: 600;
}

.text-\[\#83a000\]{
  --tw-text-opacity: 1;
  color: rgb(131 160 0 / var(--tw-text-opacity));
}

.text-\[\#FEB42F\]{
  --tw-text-opacity: 1;
  color: rgb(254 180 47 / var(--tw-text-opacity));
}

.text-\[\#ff0000\]{
  --tw-text-opacity: 1;
  color: rgb(255 0 0 / var(--tw-text-opacity));
}

.text-\[\#fff\]{
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.text-azul{
  --tw-text-opacity: 1;
  color: rgb(0 69 160 / var(--tw-text-opacity));
}

.text-branco{
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.text-cinza-claro{
  --tw-text-opacity: 1;
  color: rgb(165 165 165 / var(--tw-text-opacity));
}

.text-preto{
  --tw-text-opacity: 1;
  color: rgb(37 37 37 / var(--tw-text-opacity));
}

.text-verde{
  --tw-text-opacity: 1;
  color: rgb(179 222 0 / var(--tw-text-opacity));
}

.opacity-90{
  opacity: 0.9;
}

.shadow-2xl{
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-xl{
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.transition-all{
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-200{
  transition-duration: 200ms;
}

.duration-100{
  transition-duration: 100ms;
}

* {
  /*border: 1px solid red;*/
}

.box-titulo {
  /*text-shadow: 0 2px 5px rgba(0, 0, 0, 0.486);*/
}

.img-sombra {
  filter: drop-shadow(0px 2px 0px rgba(0, 0, 0, 0.486));
}

.box-preco-invest {
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}

@media (min-width: 1024px){
  .lg\:col-span-2{
    grid-column: span 2 / span 2;
  }

  .lg\:col-span-3{
    grid-column: span 3 / span 3;
  }

  .lg\:col-span-4{
    grid-column: span 4 / span 4;
  }

  .lg\:mr-4{
    margin-right: 1rem;
  }

  .lg\:mt-0{
    margin-top: 0px;
  }

  .lg\:mt-16{
    margin-top: 4rem;
  }

  .lg\:flex{
    display: flex;
  }

  .lg\:grid{
    display: grid;
  }

  .lg\:hidden{
    display: none;
  }

  .lg\:h-dvh{
    height: 100dvh;
  }

  .lg\:h-full{
    height: 100%;
  }

  .lg\:max-h-dvh{
    max-height: 100dvh;
  }

  .lg\:w-1\/2{
    width: 50%;
  }

  .lg\:w-1\/3{
    width: 33.333333%;
  }

  .lg\:w-2\/3{
    width: 66.666667%;
  }

  .lg\:w-2\/5{
    width: 40%;
  }

  .lg\:w-4\/12{
    width: 33.333333%;
  }

  .lg\:w-4\/6{
    width: 66.666667%;
  }

  .lg\:w-5{
    width: 1.25rem;
  }

  .lg\:w-5\/6{
    width: 83.333333%;
  }

  .lg\:w-8\/12{
    width: 66.666667%;
  }

  .lg\:min-w-0{
    min-width: 0px;
  }

  .lg\:scale-100{
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .lg\:grid-cols-2{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:grid-cols-3{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:grid-cols-4{
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:gap-6{
    gap: 1.5rem;
  }

  .lg\:gap-x-16{
    -moz-column-gap: 4rem;
         column-gap: 4rem;
  }

  .lg\:overflow-x-auto{
    overflow-x: auto;
  }

  .lg\:text-base{
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .lg\:text-sm{
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}